/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
label.facet-label{
	text-align:left;
}

#search_filters .facet .facet-label a,#search_filters_brands .facet .facet-label a,#search_filters_suppliers .facet .facet-label a{margin-top:.4375rem;color:#232323;display:inline;font-size:.9375rem;}

.custom-checkbox input[type="checkbox"] + span{margin-left: 0px;}

.block_newsletter{
	display: none;
}

#product-availability {
    /* margin-top: .625rem; */
    /* display: block; */
    /* font-weight: 700; */
    /* clear: both; */
    margin-top: 60px!important;
    float: left;
    position: absolute;
}

.product-actions .product-prices {
    margin-top: 1.25rem;
    margin-left: 20px;
}

.product-information .product-prices div{
	margin-bottom: 0px;
}

.bootstrap-touchspin {
	width: 80px;
	float: left;
	display: inline-block;
	box-shadow: none;
}

#category-38 .js-sub-menu li{
	float: none;
}
#category-38 .js-sub-menu .category a{
	font-weight: 300;
}

.product-prices .h5{
	font-size: 2rem;
}

.featured-products,.product-accessories{
	margin-top: 40px;
	text-align: center
}

.featured-products h2,.product-accessories h2{
	margin-bottom: 20px;
}



.preview .btn{
	padding: .7rem 1.25rem;
}

.pre_boton{
	margin-left: 10px;
}

@media (max-width: 767px){
	.pre_boton{
		margin-left: -195px!important;
	    /* clear: both!important; */
	    float: left;
	    margin-top: 80px;
	    position: relative;
	    /* text-align: center; */
	    /* min-width: 100px; */
	}


}

.product-miniature .thumbnail-container{
 height:380px;
}

.product-miniature .thumbnail-container img.product-thumbnail{
  width:257px;
  margin-left:0px;
}

.product-list-miniature{
  width: 100%;
}

.product-list-miniature .product-title,.product-list-miniature .product-price-and-shipping{
  margin-top: 40px!important;
  text-align: left!important;
}

.product-list-miniature .col-md-3{
  padding-left: 0px;
}

.product-list-miniature img.thumbnail{
  border:1px solid #ccc;
}

@media (min-width: 480px) {
  .product-list-miniature .thumbnail-container .col-md-3{
    text-align: center!important;
  }
  .product-list-miniature .product-thumbnail {
    max-height: 218px;
    max-width: 120px;
    min-width: 100px;
    display: inline!important;
    margin-top: 10px;
  }

  .product-list-miniature .product-title{
    margin-top: 10px!important;
    text-align: center!important;
  }
  .product-list-miniature .autores{
    /*display: inline;
    text-align: center;*/
    overflow:hidden;
    white-space:nowrap;
    text-overflow: ellipsis;
  }
  .product-list-miniature .thumbnail-container{
    min-height: 400px;
  }

  .product-list-miniature .product-price-and-shipping{
    margin-top: 10px!important;
    text-align: center;
  }
}

@media (min-width: 768px) {
  .product-list-miniature .thumbnail-container .col-md-3{
    text-align: center!important;
  }
  .product-list-miniature .product-thumbnail {
    max-height: 218px;
    max-width: 120px;
    min-width: 100px;
    display: inline!important;
    margin-top: 10px;
  }

  .product-list-miniature .product-title{
    margin-top: 40px!important;
    text-align: left!important;
  }

  .product-list-miniature .thumbnail-container{
    height: 250px;
    min-height: 250px;
  }
}

@media (min-width: 1200px) {
  .product-list-miniature .product-thumbnail {
    max-height: 280px;
    max-width: 200px;
    min-width: 200px;
   /* width:280px!important;*/
  }

  .product-list-miniature .product-title{
    margin-top: 8px!important;
    text-align: left!important;
  }

  .product-list-miniature .thumbnail-container{
    min-height: 300px;
  }
}




.show_list, .show_grid {
  cursor:pointer;
  opacity:1.0;
}

.show_list:hover, .show_grid:hover {
  opacity:0.7;
}

.product_show_list {
  width:100%;
}

.product_show_list .highlighted-informations, .product_show_list .product-description, .product_show_list .thumbnail-container {
  width:100%!important;
}

.product_show_list .product-thumbnail {
  text-align:center;
}

.product-flags{display: none!important;}

.product-title,dd.value,dt.name{
  text-transform: none!important;
}


.block-category .category-cover{
display:none;
}

.product-condition {
  border: 1px solid lightgray;
  box-shadow: 1px 2px #888888;
  position: absolute;
  margin-top: 9px;
  background-color: #030863;
  padding: 1px 12px 1px 12px;
  color: white;
  font-weight: bold;
}

div#acceso-libros ul {
    list-style: circle;
    padding-left:50px;
}

div#acceso-libros li {
    display: list-item;
}

body#product h1.h1[itemprop=name] {
    text-transform: none;
}

body#search #products .product-title a {
    font-size: 1.275rem;
}

.product-actions .has-category-esenciais {
  margin-left: -20px !important;
  text-align: center;
}
